:root {
    --primary: #1c66b1;
    --hover:  #2375c7;
    --light: #fff;
    --titles: #393939;
    --body: #5f5f5f;
}

* {
    box-sizing: border-box;
}
a {
    color: var(--primary);
    text-decoration: none;
}
h3 {
    color: var(--titles);
}
.full {
    width: 100%;
    height: 100%;
    min-height: 100% !important;
    background: url('images/bg.jpg') repeat top;
}

.mainContainer {
    display: flex;
    flex-direction: column;
    width: 1032px;
    height: auto;
    margin: 0 auto;
}

body {
    margin: 0;
    font-family: "Arvo", Arial, sans-serif;
    color: var(--body);
}

/* HEADER */
.headerComponent {
    display: block;
    height: 666px;
}

header {
    display: flex;
    position: relative;
    justify-content: space-between;
    width: 1000px;
    height: 140px;
    background-color: var(--primary);
    margin: 0 auto;
    z-index: 100;
    padding-top: 32px;
    padding-right: 20px;
}
.logoEspecol {
    margin: 10px 0 0 20px;
}
.logoEspecol a {
    display: block;
    width: 143px;
    height: 90px;
    background: url('images/logoHeader.png') no-repeat;
    text-indent: -9999px;
}
nav {
    display: flex;
    height: 109px;
    align-items: center;
}
nav a {
    text-decoration: none;
    color: var(--light);
    font-size: 14px;
    align-items: center;
    text-transform: uppercase;
    font-weight: 900;
    padding: 44px 16px;
}
nav a:hover {
    background: var(--hover);
}

/* HERO */
.hero {
    display: flex;
    position: relative;
    top: -324px;
    width: 1032px;
    height: 430px;
    background: url('images/banner1.jpg') center/cover;
    z-index: 5;
}
.hero2 {
    display: flex;
    position: relative;
    top: -324px;
    width: 1032px;
    height: 430px;
    background: url('images/banner3.jpg') center/cover;
    z-index: 5;
}
.hero3 {
    display: flex;
    position: relative;
    top: -324px;
    width: 1032px;
    height: 430px;
    background: url('images/banner2.jpg') center/cover;
    z-index: 5;
}
.productsHome {
    display: block;
    position: relative;
    top: 300px;
    width: 1000px;
    height: 220px;
    background: var(--light);
    border: 1px solid #d4d4d4;
    margin: 0 auto;
    padding: 0 16px 16px;
    z-index: 99;
}
h3 {
    text-transform: uppercase;
    font-weight: 600;
    line-height: 16px;
}
.grid {
    display: flex;
    justify-content: space-around;
    height: 155px;
    overflow: hidden;
}
.card-1 a {
    display: block;
    width: 187px;
    height: 155px;
    background: url(images/slide1.jpg) no-repeat top left;
    text-indent: -9999px;
}
.card-2 a {
    display: block;
    width: 187px;
    height: 155px;
    background: url(images/slide2.jpg) no-repeat top left;
    text-indent: -9999px;
}
.card-3 a {
    display: block;
    width: 187px;
    height: 155px;
    background: url(images/slide3.jpg) no-repeat top left;
    text-indent: -9999px;
}
.card-4 a {
    display: block;
    width: 187px;
    height: 155px;
    background: url(images/slide4.jpg) no-repeat top left;
    text-indent: -9999px;
}
.card-1 a:hover, .card-2 a:hover, .card-3 a:hover, .card-4 a:hover {
    background-position: bottom left;
}

/* HOME */
.aboutContainer {
    display: flex;
    width: 980px;
    margin: 16px auto;
}
.aboutUsSection {
    width: 590px;
}
.aboutUsSection h4 {
    font-size: 14px;
    text-transform: uppercase;
    padding-top: 16px;
}
p {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 13px;
    line-height: 20px;

}
.servicesSection {
    display: block;
    width: 390px;
    background: var(--light);
    border: 1px solid #d4d4d4;
    padding: 0 8px 8px;
}
.oilFieldContainer {
    display: flex;
    width: 980px;
    margin: 16px auto;
    justify-content: space-between;
}
.oilImages {
    display: flex;
    height: 142px;
}
.valveImages {
    display: flex;
    height: 263px;
}
.fittingImages {
    display: flex;
    height: 200px;
}
.petroCols {
    display: flex;
    width:780px;
    justify-content: space-between;
}
.backBtn {
    display: flex;
    width: 980px;
    justify-content: end;
}

/* FOOTER */
footer {
    width: 100%;
  
    background: url(images/bg-footer.gif) repeat top center;
    padding: 20px 20px 24px;
}
.footerContainer {
    display: flex;
    justify-content: space-between;
}
.footerContainer h4 {
    line-height: 0px;
}
li {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 13px;
    line-height: 20px;
    list-style: url(images/bullets.gif);
}
.footerLogo a {
    display: block;
    width: 144px;
    height: 92px;
    background: url('images/logoFooter.png') no-repeat;
    text-indent: -9999px;
}
.footerContacts {
    width: 390px;
}
.copyright {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 12px;
}

/* Form */
form {
  max-width: 500px;
  padding-bottom: 24px;
}

input, textarea {
  width: 100%;
  padding: 12px;
  margin-bottom: 15px;
  border: 1px solid #ccc;
}

button {
  background: var(--primary);
  color: white;
  padding: 12px;
  border: none;
  cursor: pointer;
}

button:hover {
  background: var(--hover);
}